<template>
	<view class="container">
		<view class="content" v-html="agreementContent"></view>
	</view>
</template>

<script>
	import {
		getPrivacy
	} from '@/api/order.js'
	export default {
		data() {
			return {
				agreementContent: '',
			}
		},
		onLoad(option) {
			getPrivacy({
				code: option.code
			}).then(res => {
				if (res.code == 200) {
					that.agreementContent = res.data.protocolContent
				}
			})

		},
		methods: {

		}
	}
</script>

<style>

</style>